.mverse-faq .mverse-accordion {
  padding-bottom: 100px;
}

@media screen and (max-width: 1200px) {
  .mverse-faq .mverse-accordion {
    padding-bottom: 50px;
  }
}

.mverse-faq-subtext {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-filter: drop-shadow(0 0 5px #D733C0);
          filter: drop-shadow(0 0 5px #D733C0);
}

@media screen and (max-width: 1200px) {
  .mverse-faq-subtext {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.mverse-faq-subtext__info {
  margin-right: 30px;
  max-width: 768px;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 700;
}

@media screen and (max-width: 1200px) {
  .mverse-faq-subtext__info {
    margin-right: 0;
    margin-bottom: 30px;
    max-width: 100%;
  }
}

.mverse-faq-subtext__info a {
  color: #fff;
  text-decoration: underline;
}

@media screen and (hover: hover) and (pointer: fine) {
  .mverse-faq-subtext__info a:hover {
    text-decoration: none;
  }
}

a.mverse-faq-subtext__social {
    display: flex;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-bottom: none;
    transition: opacity 400ms ease-in-out;
}

.mverse-faq-subtext__social img,
.mverse-faq-subtext__social svg {
    display: block;
    width: 50px;
    height: 50px;
    flex-shrink: 0;
}
@media screen and (hover: hover) and (pointer: fine) {
    a.mverse-faq-subtext__social:hover {
        opacity: 0.75;
    }
}

.mverse-faq-subtext__pic {
  display: block;
  max-width: 376px;
}

.mverse-faq-subtext__img {
  display: block;
  width: 100%;
  height: auto;
}
